html,
body {
    height: 100%;
}
/* #loading{display: none;} */
body {
    background: #bf0d2e;
    color: #fff;
    font: italic 400 15px/1.7em 'Barlow Condensed', "PingFangTC-Regular", Arial, "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", sans-serif;
    text-align: center;
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#start {
    position: absolute;
    z-index: 100;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-top: 8%;
}

#auto {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1000;
}

footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 40px;
    font-size: 0.8em;
    letter-spacing: 0.2em;
    z-index: 1000;
    opacity: 0.8;
    font-weight: 300;
    color: rgba(255, 255, 255, .8);
}

.loading {
    width: 100%;
    height: 100%;
    position: absolute;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    z-index: 1000;
}

.loading .loading_page {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center !important;
    justify-content: center !important;
}

.loading p {
    font-size: 10vh;
    line-height: 10vh;
    padding: 0 10px;
    color: #fff;
}

.loading em {
    font-size: 4vh;
    line-height: 8vh;
    opacity: 0.3;
}

.loading strong {
    font-weight: 900;
    opacity: 1;
    /* color: #a8ef10 */
}

.loading_load {
    background: #c51b2a;
    background: url(../textures/else/logo.png) #c51b2a center 90%/auto 10vh no-repeat;
}

.loading_start {
    opacity: 0;
}

@media(max-width: 768px) {
    footer {
        font-size: 0.1vw;
        line-height: 5vw;
        letter-spacing: .1em;
    }

    .loading p {
        font-size: 7vw;
        line-height: 7vw;
        padding: 0 10px;
    }

    .loading em {
        font-size: 4vw;
        line-height: 4vw;
    }

    .loading strong {
        font-size: .8em;
        letter-spacing: .1em;
        font-weight: 400;
    }
}

canvas {
    display: block;
}

.bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.dg.ac {
    z-index: 1000;
}